interactions:
- request:
    body: null
    headers:
      Accept: ['*/*']
      Accept-Encoding: ['gzip, deflate']
      Connection: [keep-alive]
      User-Agent: [rtv test suite PRAW/3.5.0 Python/3.4.0 b'Linux-3.13.0-92-generic-x86_64-with-Ubuntu-14.04-trusty']
    method: GET
    uri: https://api.reddit.com/.json?limit=1024
  response:
    body:
      string: !!binary |
[encoded data, 100895 characters]
        AA==
    headers:
      CF-RAY: [2d092cf412bf11fb-SJC]
      Connection: [keep-alive]
      Content-Encoding: [gzip]
      Content-Length: ['67660']
      Content-Type: [application/json; charset=UTF-8]
      Date: ['Thu, 11 Aug 2016 05:09:29 GMT']
      Server: [cloudflare-nginx]
      Set-Cookie: ['__cfduid=db3ce61f9df284643a3e14f78edd710eb1470892168; expires=Fri,
          11-Aug-17 05:09:28 GMT; path=/; domain=.reddit.com; HttpOnly', 'loid=BgUiEmVtNqqhbEDzBv;
          Domain=reddit.com; Max-Age=63071999; Path=/; expires=Sat, 11-Aug-2018 05:09:29
          GMT; secure', 'loidcreated=2016-08-11T05%3A09%3A28.629Z; Domain=reddit.com;
          Max-Age=63071999; Path=/; expires=Sat, 11-Aug-2018 05:09:29 GMT; secure']
      Strict-Transport-Security: [max-age=15552000; includeSubDomains; preload]
      Vary: [accept-encoding]
      X-Moose: [majestic]
      access-control-allow-origin: ['*']
      access-control-expose-headers: ['X-Reddit-Tracking, X-Moose']
      cache-control: ['max-age=0, must-revalidate']
      set-cookie: ['__cfduid=db3ce61f9df284643a3e14f78edd710eb1470892168; expires=Fri,
          11-Aug-17 05:09:28 GMT; path=/; domain=.reddit.com; HttpOnly', 'loid=BgUiEmVtNqqhbEDzBv;
          Domain=reddit.com; Max-Age=63071999; Path=/; expires=Sat, 11-Aug-2018 05:09:29
          GMT; secure', 'loidcreated=2016-08-11T05%3A09%3A28.629Z; Domain=reddit.com;
          Max-Age=63071999; Path=/; expires=Sat, 11-Aug-2018 05:09:29 GMT; secure']
      x-content-type-options: [nosniff]
      x-frame-options: [SAMEORIGIN]
      x-reddit-tracking: ['https://pixel.redditmedia.com/pixel/of_destiny.png?v=sppIliL1lLjLOutVs4Xo%2FLJJ4sozeieBpbzVXnDieNBodfVQdTsSoX0Mo0fkkon4YW2p540ZX85yPVTJidJIBzu9KgpLMbjo']
      x-ua-compatible: [IE=edge]
      x-xss-protection: [1; mode=block]
    status: {code: 200, message: OK}
version: 1
